<!DOCTYPE html>
<html lang="en">
  <head>
    <link rel="stylesheet" href="aruncs.css" />
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
  </head>
  <body>
    <container>
      <div class="container1">
        <div class="about">
          <img
            src="\images\image-jeremy.png"
            alt="the image"
            title="jeremy robson"
            width="50"
            height="50"
            class="author"
          />
          <p>Report for</p>
          <p>
            Jeremy <br />
            Robson
          </p>
        </div>
        <div class="links">
          <nav>
            <a href="#">Daily</a><br />
            <a href="#">Weekly</a><br />
            <a href="#">Monthly</a><br />
          </nav>
        </div>
      </div>
      <div class="container2">
        <div class="c1">
          <div id="c1logo">
            <img
              src="\images\icon-work.svg"
              alt="icon"
              class="icon"
              width="35"
              height="35"
            />
          </div>
          <div>
            <p>
              work<img
                src="\images\icon-ellipsis.svg"
                alt="menubar"
                class="ellipse"
                id="work_elipsis"
              />
            </p>
            <p>32hrs</p>
            <p id="work-weektime">Lastweek-36hrs</p>
          </div>
        </div>
        <div class="c2">
          <div id="c2logo">
            <img
              src="\images\icon-play.svg"
              alt="icon"
              class="icon"
              width="35"
              height="35"
            />
          </div>
          <div>
            <p>
              play<img
                src="\images\icon-ellipsis.svg"
                alt="menubar"
                class="ellipse"
                id="play_ellipsis"
              />
            </p>
            <p>10hrs</p>
            <p id="play-weektime">Lastweek-36hrs</p>
          </div>
        </div>
        <div class="c3">
          <div id="c3logo">
            <img
              src="\images\icon-study.svg"
              alt="icon"
              class="icon"
              width="35"
              height="35"
            />
          </div>
          <div>
            <p>
              Study<img
                src="\images\icon-ellipsis.svg"
                alt="menubar"
                class="ellipse"
                id="study_elipsis"
              />
            </p>
            <p>4hrs</p>
            <p id="study-weektime">Lastweek-36hrs</p>
          </div>
        </div>
        <div class="c4">
          <div id="c4logo">
            <img
              src="\images\icon-exercise.svg"
              alt="icon"
              class="icon"
              width="35"
              height="35"
            />
          </div>
          <div>
            <p>
              Exercise<img
                src="\images\icon-ellipsis.svg"
                alt="menubar"
                class="ellipse"
                id="Exercise_ellipsis"
              />
            </p>
            <p>4hrs</p>
            <p id="exercise-weektime">Lastweek-36hrs</p>
          </div>
        </div>
        <div class="c5">
          <div id="c5logo">
            <img
              src="\images\icon-social.svg"
              alt="icon"
              class="icon"
              width="35"
              height="35"
            />
          </div>
          <div>
            <p>
              Social<img
                src="\images\icon-ellipsis.svg"
                alt="menubar"
                class="ellipse"
                id="social_elipsis"
              />
            </p>
            <p>5hrs</p>
            <p id="social-weektime">Lastweek-36hrs</p>
          </div>
        </div>
        <div class="c6">
          <div id="c6logo">
            <img
              src="\images\icon-self-care.svg"
              alt="icon"
              class="icon"
              width="35"
              height="35"
            />
          </div>
          <div>
            <p>
              SelfCare<img
                src="\images\icon-ellipsis.svg"
                alt="menubar"
                class="ellipse"
                id="Selfcare_ellipsis"
              />
            </p>
            <p>2hrs</p>
            <p id="selfcare-weektime">Lastweek-36hrs</p>
          </div>
        </div>
      </div>
    </container>
  </body>
</html>
